View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012668ParaView(No Category)public2011-10-20 13:462016-07-13 21:42
ReporterAlan Scott 
Assigned ToAlan Scott 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.12 
Target VersionFixed in Version 
Summary0012668: AMR clip crash
DescriptionRemote server, Mesa build, Linux client, 3.12.0.
Open Dave's small CTH dataset.
AMR clip filter. Choose Material Volume Fraction 1. Apply.

Crash.

This one must be fixed next cycle.
TagsNo tags attached.
ProjectSandia
Topic Name
Typecrash
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
duplicate of 0012414closedKitware Robot Crash - AMR dual clip 
related to 0012920closedKitware Robot Reinstall the AMR clip filter to the filters panel 
related to 0012902closedKitware Robot Crash with amr-clip - please temporarily grey this option out 

-  Notes
(0036454)
Alan Scott (manager)
2016-07-13 21:33

Still dying in parallel. Not that important, since we normally use Extract CTH Parts filter.
(0036456)
Alan Scott (manager)
2016-07-13 21:42

Duplicate, closing.

- Issue History
Date Modified Username Field Change
2011-10-20 13:46 Alan Scott New Issue
2012-02-01 13:49 Alan Scott Relationship added related to 0012902
2012-02-07 17:15 Alan Scott Relationship added related to 0012920
2016-07-13 21:33 Alan Scott Note Added: 0036454
2016-07-13 21:41 Alan Scott Relationship added duplicate of 0012414
2016-07-13 21:42 Alan Scott Note Added: 0036456
2016-07-13 21:42 Alan Scott Status backlog => closed
2016-07-13 21:42 Alan Scott Assigned To => Alan Scott
2016-07-13 21:42 Alan Scott Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker